package org.lingniu.idp.enums;

    /**
     * 设备类型枚举
     */
    public enum DeviceType {
        WEB("网页"),
        IOS("iOS"),
        ANDROID("安卓"),
        H5("H5"),
        MINI_PROGRAM("小程序"),
        DESKTOP("桌面端"),
        OTHER("其他");
        
        private final String description;
        
        DeviceType(String description) {
            this.description = description;
        }
        
        public String getDescription() {
            return description;
        }
    }